GpsCompassEstimatedBaselineRegister Struct Reference
Register Structures

Structure representing the GPS Compass Estimated Baseline register. More...

`#include <sensors.h>`

## Data Fields

uint8_t | estBaselineUsed
| The EstBaselineUsed field.
uint16_t | numMeas
| The NumMeas field.
vec3f | position
| The Position field.
vec3f | uncertainty
| The Uncertainty field.

## Detailed Description

Structure representing the GPS Compass Estimated Baseline register.

The documentation for this struct was generated from the following file:

- sensors.h